Bug 104368 - [PATCH] lang/lush: update to 1.2
Summary: [PATCH] lang/lush: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-13 05:40 UTC by Paul Dlug
Modified: 2006-10-31 07:20 UTC (History)
1 user (show)

See Also:


Attachments
lush-1.2.patch (9.53 KB, patch)
2006-10-13 05:40 UTC, Paul Dlug
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Dlug 2006-10-13 05:40:19 UTC
- Update to 1.2

Port maintainer (dyeske@yahoo.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-13 05:42:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Sam Lawrance freebsd_committer 2006-10-15 14:14:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take.
Comment 3 Sam Lawrance freebsd_committer 2006-10-31 07:13:35 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2006-10-31 07:15:25 UTC
lawrance    2006-10-31 07:15:01 UTC

  FreeBSD ports repository

  Modified files:
    lang/lush            Makefile distinfo pkg-plist 
  Log:
  Update to 1.2.
  
  PR:             ports/104368
  Submitted by:   Paul Dlug <paul@aps.org>
  Approved by:    dyeske@yahoo.com (maintainer, timeout 2 weeks)
  
  Revision  Changes    Path
  1.9       +1 -2      ports/lang/lush/Makefile
  1.4       +3 -3      ports/lang/lush/distinfo
  1.3       +83 -10    ports/lang/lush/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"